@import url('https://fonts.googleapis.com/css2?family=Inter:wght@200;300;400;500&display=swap');

*{
    margin: 0;
    padding: 0;
    font-family: 'Inter', sans-serif;
  }

  /* MENU */
  header{
    background-color: #2b6fe3;
  }
  
  .menu {
    display: flex;
    justify-content: space-between;
    padding: 1.5rem 6rem;
  }

  .logo {
    width: 100px;
    display: flex;
    align-items: center;
  }

  .lista {
    display: flex;
    align-items: center;
  }

  .lista ul {
    display: flex;
    justify-content: center;
    list-style: none;
  }

  .list {
    margin-left: 50%;
    margin: 0 15px;
  }

  .list-link {
    text-decoration: none;
    font-size: 1.15rem;
    color: #fff;
  }



  /* TITULO DO PRIMEIRO EXERCICIO */
  .titulo1 {
    text-align: center;
    margin-left: 15%;
    margin-top: 8%;
    position: absolute;
    font-family: system-ui, -apple-system, Helvetica, Arial, sans-serif;
    background-color: #2b6fe3;
    width: 63%;
    padding: 3px;
  }


  /* PRIMEIRO EXERCICIO */ 
  .exercicio1 {
   margin-left: 15%;
  }



   /* TITULO DO SEGUNDO EXERCICIO */
  .titulo2 {
    text-align: center;
    margin-left: 15%;
    margin-top: 9%;
    position: absolute;
    font-family: system-ui, -apple-system, Helvetica, Arial, sans-serif;
    background-color: #2b6fe3;
    width: 63%;
    padding: 3px;
  }

   /* SEGUNDO EXERCICIO */ 
   .exercicio2 {
    margin-left: 15%;
    margin-top: 1%;
   }



   /* TITULO DO TERCEIRO EXERCICIO */
   .titulo3 {
    text-align: center;
    margin-left: 15%;
    margin-top: 9%;
    position: absolute;
    font-family: system-ui, -apple-system, Helvetica, Arial, sans-serif;
    background-color: #2b6fe3;
    width: 63%;
    padding: 3px;
  }


  /* TERCEIRO EXERCICIO */ 
   .exercicio3 {
    margin-left: 15%;
    margin-top: 1%;
     }
 


  /* INFORMAÇÕES SOBRE O EXERCICIO */
  .num1 {
    margin-left: 280px;
    margin-top: -5%;
    width: 50px;
    height: 50px;
    font-size: 40px;
    text-align: center;
    border-width: 1px;
    border-style: solid;
    border-radius: 50px;
    background-color: #2b6fe3;
    }
  
  
    .text1 {
      margin-left: 350px;
      margin-top: -40px;
    }
  
  
    .num2{
      margin-left: 280px;
      margin-top: 2%;
      width: 50px;
      height: 50px;
      font-size: 40px;
      text-align: center;
      border-width: 1px;
      border-style: solid;
      border-radius: 50px;
      background-color: #2b6fe3;
    }
  
    .text2 {
      margin-left: 350px;
      margin-top: -40px;
    }
  
  
  
    .num3{
      margin-left: 280px;
      margin-top: 2%;
      width: 50px;
      height: 50px;
      font-size: 40px;
      text-align: center;
      border-width: 1px;
      border-style: solid;
      border-radius: 50px;
      background-color: #2b6fe3;
    }
  
    .text3 {
      margin-left: 350px;
      margin-top: -40px;
    }



    .num4{
        margin-left: 280px;
        margin-top: 2%;
        width: 50px;
        height: 50px;
        font-size: 40px;
        text-align: center;
        border-width: 1px;
        border-style: solid;
        border-radius: 50px;
        background-color: #2b6fe3;
      }
    
      .text4 {
        margin-left: 350px;
        margin-top: -40px;
      }



      .num5{
        margin-left: 280px;
        margin-top: 2%;
        width: 50px;
        height: 50px;
        font-size: 40px;
        text-align: center;
        border-width: 1px;
        border-style: solid;
        border-radius: 50px;
        background-color: #2b6fe3;
      }
    
      .text5 {
        margin-left: 350px;
        margin-top: -40px;
      }




  /* FOOTER */
  footer{
    width: 98.4%;/*tamanho do footer*/
    font-family: system-ui, -apple-system, Helvetica, Arial, sans-serif;/*letra do footer*/
    display: flex;/*tipo do display "Flexivel"*/
    justify-content: space-around;/*deixa os elementos divididos de forma central*/
    bottom: 0;/*serve para deixar o footer no chão*/
    padding: 0px 15px;/*margem interna do footer de 15 px*/
    font-size: 17px;/*tamanho da letra*/
    color: white;/*cor da letra*/
    background-color: #2b6fe3;/*cor de fundo*/
    text-align: center;/*texto alinhado no centro*/
    text-transform:inherit;
  }